@font-face {
    font-family: 'triplicate_t4regular';
    src: url('../fonts/triplicate_t4_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


header {
    background: url(../img/somethinginbetween-bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header ::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #000;
}

header ::selection {
    text-shadow: none;
    color: #fff;
    background: #000;
}

header .intro-col {
    background: none;
}
header .intro-floater, header .intro-offset {
    top: 15%;
}

@media(min-width:768px) {
    header {
        padding: 0 0 0 15%;
    }

    header .intro-floater, header .intro-offset {
        top: 40%;
    }

    header .intro-col {
        width: 50%;
    }
}

.btn-circle {
    border: 2px solid #fff;
    background: none;
}

.btn-circle:hover, .btn-circle:focus {
    color: #000;
    background: #fff;
}

.seperator.new-album {
    background-image: url("../img/line-double-w.png");
}

.intro-offset p, .intro-offset h1 {
    color: #fff;
}
.intro-offset p a {
    color: #fff;
    font-style: italic;
}

.intro-offset p.kick {
    text-shadow: 0px 0px 10px rgba(0,0,0,1);
    margin-top: 20px;
}

.intro-offset p.new-album {
    font-size: 24px;
    text-shadow: 0px 0px 10px rgba(0,0,0,1);
}

.intro-offset h1 {
    color: #fff;
    font-size: 40px;
    font-style: normal;
    font-family: 'triplicate_t4regular';
    text-transform: none;
    text-shadow: 0px 0px 15px rgba(0,0,0,1);
}